SolrQuery::__destruct
SolrQuery::getFacetDateEnd
SolrQuery
PHP Manual

# SolrQuery::getFacet

(PECL solr >= 0.9.2)

SolrQuery::getFacet — Returns the value of the facet parameter

### Description

public bool SolrQuery::getFacet ( void )

Returns the value of the facet parameter.

### Parameters

This function has no parameters.

### Return Values

Returns a boolean on success and `NULL` if not set

SolrQuery::__destruct
SolrQuery::getFacetDateEnd
SolrQuery
PHP Manual